<?php
/**
 * @file
 * crm_core_volunteer_sample_content.features.uuid_node.inc
 */

/**
 * Implements hook_uuid_features_default_content().
 */
function crm_core_volunteer_sample_content_uuid_features_default_content() {
  $nodes = array();

  $nodes[] = array(
  'uid' => 1,
  'title' => 'Thank you',
  'log' => '',
  'status' => 1,
  'comment' => 1,
  'promote' => 0,
  'sticky' => 0,
  'vuuid' => '60861c83-d850-44fd-b63b-ec4a58ce2dd4',
  'type' => 'page',
  'language' => 'und',
  'created' => 1378725306,
  'tnid' => 0,
  'translate' => 0,
  'uuid' => 'a6aca833-1f84-4876-93d1-cc070aad77d0',
  'revision_uid' => 1,
  'body' => array(
    'und' => array(
      0 => array(
        'value' => 'Thank you for your volunteer commitment!',
        'summary' => '',
        'format' => 'filtered_html',
        'safe_value' => '<p>Thank you for your volunteer commitment!</p>
',
        'safe_summary' => '',
      ),
    ),
  ),
  'rdf_mapping' => array(
    'rdftype' => array(
      0 => 'foaf:Document',
    ),
    'title' => array(
      'predicates' => array(
        0 => 'dc:title',
      ),
    ),
    'created' => array(
      'predicates' => array(
        0 => 'dc:date',
        1 => 'dc:created',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
    'changed' => array(
      'predicates' => array(
        0 => 'dc:modified',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
    'body' => array(
      'predicates' => array(
        0 => 'content:encoded',
      ),
    ),
    'uid' => array(
      'predicates' => array(
        0 => 'sioc:has_creator',
      ),
      'type' => 'rel',
    ),
    'name' => array(
      'predicates' => array(
        0 => 'foaf:name',
      ),
    ),
    'comment_count' => array(
      'predicates' => array(
        0 => 'sioc:num_replies',
      ),
      'datatype' => 'xsd:integer',
    ),
    'last_activity' => array(
      'predicates' => array(
        0 => 'sioc:last_activity_date',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
  ),
  'cid' => 0,
  'last_comment_name' => NULL,
  'last_comment_uid' => 1,
  'comment_count' => 0,
  'name' => 'admin',
  'picture' => 0,
  'data' => 'a:1:{s:17:"mimemail_textonly";i:0;}',
  'date' => '2013-09-09 11:15:06 +0000',
);
  $nodes[] = array(
  'uid' => 1,
  'title' => 'Volunteer opportunity',
  'log' => '',
  'status' => 1,
  'comment' => 1,
  'promote' => 0,
  'sticky' => 0,
  'vuuid' => 'dacb8127-42d4-4e23-842b-eef30b875429',
  'type' => 'cmcv_volunteer',
  'language' => 'und',
  'created' => 1378725586,
  'tnid' => 0,
  'translate' => 0,
  'uuid' => 'e3cf1e97-5bf8-45f1-b5c2-6bc5d0aabdab',
  'revision_uid' => 1,
  'body' => array(
    'und' => array(
      0 => array(
        'value' => 'Let\'s make our city clean!',
        'summary' => '',
        'format' => 'filtered_html',
        'safe_value' => '<p>Let\'s make our city clean!</p>
',
        'safe_summary' => '',
      ),
    ),
  ),
  'field_cmcv_contact' => array(
    'und' => array(
      0 => array(
        'value' => 'Contact information goes here.',
        'format' => NULL,
        'safe_value' => 'Contact information goes here.',
      ),
    ),
  ),
  'field_cmcv_date' => array(
    'und' => array(
      0 => array(
        'value' => 1379157300,
        'value2' => 1379262600,
        'timezone' => 'UTC',
        'timezone_db' => 'UTC',
        'date_type' => 'datestamp',
      ),
    ),
  ),
  'field_cmcv_location' => array(
    'und' => array(
      0 => array(
        'country' => 'US',
        'administrative_area' => 'NY',
        'sub_administrative_area' => NULL,
        'locality' => 'New York',
        'dependent_locality' => NULL,
        'postal_code' => '',
        'thoroughfare' => '',
        'premise' => '',
        'sub_premise' => NULL,
        'organisation_name' => NULL,
        'name_line' => NULL,
        'first_name' => NULL,
        'last_name' => NULL,
        'data' => NULL,
      ),
    ),
  ),
  'field_cmcv_roles' => array(
    'und' => array(
      0 => array(
        'value' => 'Cleaner, Mega cleaner',
        'format' => NULL,
        'safe_value' => 'Cleaner, Mega cleaner',
      ),
    ),
  ),
  'field_cmcv_slots' => array(
    'und' => array(
      0 => array(
        'value' => 0,
      ),
    ),
  ),
  'field_cmcv_status' => array(
    'und' => array(
      0 => array(
        'value' => 'Scheduled',
      ),
    ),
  ),
  'field_cmcv_wl_toggle' => array(
    'und' => array(
      0 => array(
        'value' => 0,
      ),
    ),
  ),
  'rdf_mapping' => array(
    'rdftype' => array(
      0 => 'sioc:Item',
      1 => 'foaf:Document',
    ),
    'title' => array(
      'predicates' => array(
        0 => 'dc:title',
      ),
    ),
    'created' => array(
      'predicates' => array(
        0 => 'dc:date',
        1 => 'dc:created',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
    'changed' => array(
      'predicates' => array(
        0 => 'dc:modified',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
    'body' => array(
      'predicates' => array(
        0 => 'content:encoded',
      ),
    ),
    'uid' => array(
      'predicates' => array(
        0 => 'sioc:has_creator',
      ),
      'type' => 'rel',
    ),
    'name' => array(
      'predicates' => array(
        0 => 'foaf:name',
      ),
    ),
    'comment_count' => array(
      'predicates' => array(
        0 => 'sioc:num_replies',
      ),
      'datatype' => 'xsd:integer',
    ),
    'last_activity' => array(
      'predicates' => array(
        0 => 'sioc:last_activity_date',
      ),
      'datatype' => 'xsd:dateTime',
      'callback' => 'date_iso8601',
    ),
  ),
  'cid' => 0,
  'last_comment_name' => NULL,
  'last_comment_uid' => 1,
  'comment_count' => 0,
  'name' => 'admin',
  'picture' => 0,
  'data' => 'a:1:{s:17:"mimemail_textonly";i:0;}',
  'date' => '2013-09-09 11:19:46 +0000',
);
  return $nodes;
}
